How to install gadfly on Debian 9 (Stretch)